MPC85XX_RIO_SETUP(9)

NAME
mpc85xx_rio_setup - Setup MPC85xx RapidIO interface

SYNOPSIS

void mpc85xx_rio_setup (int law_start, int law_size);

ARGUMENTS

law_start
    Starting physical address of RapidIO LAW

law_size
    Size of RapidIO LAW

DESCRIPTION

Initializes MPC85xx RapidIO hardware interface, configures master port with system-specific info, and registers the master port with the RapidIO subsystem.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.